IBM Security QRadar

Expand all | Collapse all

Extension management- no able to install extension

  • 1.  Extension management- no able to install extension

    Posted 10 days ago
    HI, trying to use Qradar CE.
    QRadar Community Edition 7.3.3 FixPack 8 (Build 20210427222138) on Fri Sep 10 21:53:19 UTC 2021.

    And looks like after FP7 im not able to install extension. getting error: 
    The image specified to create the application is not supported.
    for example im trying with:
    Threat Intelligence – QRadar v7.3.3FP6+/7.4.1FP2+
    QRadar Log Source Management - QRadar v7.3.3 FP6+/7.4.1 FP2+
    but  prior version (QRadar Log Source Management - QRadar v7.3.1/7.4.0 Compatibility ONLY) successfully installed.

    how it possible? My QRadar is newer than 7.3.3.FP6+ as I know.


    ------------------------------
    Busine Classe
    ------------------------------


  • 2.  RE: Extension management- no able to install extension

    Posted 8 days ago
    pls refer to IBM QRadar Community Edition How to patch community link

    ------------------------------
    [Karl] [Jaeger] [Business Partner]
    [QRadar Specialist]
    [pro4bizz]
    [Karlsruhe] [Germany]
    [4972190981722]
    ------------------------------